@import url("reset.css");

/* CSS Document */

body {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size:13px;
	color:#4D4D4D;
	line-height:1.6em;
	letter-spacing:1px;
	background-image: url(../img/star.jpg);
	background-position: center center;
}
#INDEXflash {
	position: absolute;
	left: 50%;
	width: 1200px;
	margin-left: -600px;
	height: 816px;
	bottom: 0px;
}
/* ========================================= */
#WRAPPER {
	height: 100%;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	height: 81px;
	width: 100px;
	margin-top: 15px;
	margin-left: 0px;
	position: absolute;
	z-index: 99;
}
#footer {
	position:fixed;
	bottom:0;
	width:100%;
	height:60px;
	z-index: 999999999;
}
#footerLink {
	text-align: right;
	height: 30px;
	padding-top: 10px;
	padding-right: 7px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 12px;
	color: #999;
}
#up {
	height: 43px;
	width: 253px;
	margin-left: -253px;
	position: absolute;
	left: 100%;
	top: 0px;
	background-image: url(../img/up-bkg.png);
	text-align: right;
	background-repeat: no-repeat;
}
#flash {
}
#Containt {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 16px;
	line-height: 1.4em;
	color: #F06100;
	height: 500px;
	width: 800px;
	margin-top: -220px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	top: 50%;
}
#Containt #mainCont p {
	padding-top: 10px;
}
#header {
	background-image: url(../img/s1-header.png);
	background-repeat: no-repeat;
	height: 480px;
	background-position: center top;
	position: absolute;
	top: 50%;
	z-index: -888;
	margin-top: -300px;
	width: 100%;
}
#mainCont {
	height: 295px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #ACBBC5;
	-moz-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	padding-top: 60px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 35px;
	background-image: url(../img/white70.png);
}
#mainCont2 {
	height: 295px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #ACBBC5;
	-moz-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	padding-top: 60px;
	padding-right: 35px;
	padding-bottom: 35px;
	padding-left: 35px;
	background-image: url(../img/about-bkg.png);
}
#mainCont3 {
	height: 315px;
	width: 695px;
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #ACBBC5;
	-moz-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	padding-top: 40px;
	padding-bottom: 35px;
	background-image: url(../img/about-bkg.png);
	padding-left: 5px;
}
#botton {
	height: 103px;
	width: 664px;
	margin-top: -50px;
	margin-right: auto;
	margin-left: auto;
}
#botton2 {
	height: 103px;
	width: 332px;
	margin-top: -50px;
	margin-right: auto;
	margin-left: auto;
}
#menuBAR {
	height: 100px;
	z-index: 3;
	margin-bottom: -50px;
	width: 784px;
	margin-right: auto;
	margin-left: auto;
}
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	background-color: #B2C1CB;
	text-align: center;
	z-index: 90;
}
#WRAPPER #footer #footerLink a {color: #FFF;text-decoration: none;}
#WRAPPER #footer #footerLink a:hover {color: rgba(256%,256%,256%,0.7);text-decoration: none;}
#WRAPPER #footer #footerLink a:visited {color: #FFF;text-decoration: none;}
.logo-s {
	margin-left: 20px;
	margin-bottom: -5px;
}
#inside {
}
.tittle {
	color: #030;
	font-weight: bold;
	font-size: 16px;
	padding-top: 13px;
	background-image: url(../img/star-dot.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-left: 25px;
}
.tittle2 {
	color: #030;
	font-weight: bold;
	font-size: 14px;
	padding-top: 13px;
	background-image: url(../img/star-dot.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	padding-left: 25px;
	line-height: 1.2em;
}
.info {
	list-style-type: square;
	font-size: 12px;
	color: #333;
} 
.info a {
	list-style-type: square;
	font-size: 12px;
	color: #999;
	text-decoration: none;
}
.point1 {
	color: #1F53A6;
	font-weight: bold;
	font-size: 18px;
}
.example1_container {
}

.example1_container a.slider_prev, div.example1_container a.slider_next {
	font:  1.2em Arial, sans-serif;
	color: #ccc;
	margin-top: 10px;	
}
.item {
    overflow: auto;
    width: 630px;
}
#question {
	height: 250px;
	width: 580px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/paper.jpg);
	background-repeat: no-repeat;
	margin-top: 40px;
	-moz-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
}
#label {
	background-image: url(../img/red-label.png);
	height: 30px;
	width: 210px;
	color: #FFF;
	font-size: 14px;
	text-align: center;
	padding-right: 7px;
	padding-left: 7px;
	float: right;
	margin-right: 40px;
	padding-top: 10px;
	text-shadow: 0px 1px 1px #000;
}
#QuestionMain {
	height: 30px;
	width: 375px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 180px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #83CABE;
	background-image: url(../img/q.png);
	background-repeat: no-repeat;
	background-position: 120px 5px;
	padding-top: 40px;
	color: #333;
	font-size: 18px;
}
#answer {
	padding-top: 10px;
	height: 160px;
	width: 570px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 2px;
}

#QIcon {
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
	float: left;
	height: 115px;
	width: 170px;
	z-index: 50;
}
#question #answer .answerA a {background-image: url(../img/a.png);height: 90px;width: 150px;font-size: 25px;font-weight: bold;color: #FFF;text-align: center;padding-top: 60px;float: left;margin-right: 20px;margin-left: 20px;text-shadow: 2px 2px 3px #000;text-decoration: none;}
#tue {
	background-image: url(../img/tue.png);
	background-repeat: no-repeat;
	height: 23px;
	width: 339px;
	margin-top: -5px;
	z-index: 150;
	margin-right: auto;
	margin-left: auto;
}
#question #answer .answerA a:hover {background-image: url(../img/a-2.png);height: 90px;width: 150px;font-size: 30px;font-weight: bold;color: #FFF;text-align: center;padding-top: 60px;float: left;margin-right: 20px;margin-left: 20px; text-shadow: 1px 1px 6px #fff;text-decoration: none;}
#question #answer .answerB a {background-image: url(../img/b.png);height: 90px;width: 150px;font-size: 25px;font-weight: bold;color: #FFF;text-align: center;padding-top: 60px;float: left;margin-right: 20px;margin-left: 20px;text-shadow: 2px 2px 3px #000;text-decoration: none;}
#question #answer .answerB a:hover {background-image: url(../img/b-2.png);height: 90px;width: 150px;font-size: 30px;font-weight: bold;color: #FFF;text-align: center;padding-top: 60px;float: left;margin-right: 20px;margin-left: 20px; text-shadow: 1px 1px 6px #fff;text-decoration: none;}
#question #answer .answerC a {background-image: url(../img/c.png);height: 90px;width: 150px;font-size: 25px;font-weight: bold;color: #FFF;text-align: center;padding-top: 60px;float: left;margin-right: 20px;margin-left: 20px;text-shadow: 2px 2px 3px #000;text-decoration: none;}
#question #answer .answerC a:hover {background-image: url(../img/c-2.png);height: 90px;width: 150px;font-size: 30px;font-weight: bold;color: #FFF;text-align: center;padding-top: 60px;float: left;margin-right: 20px;margin-left: 20px; text-shadow: 1px 1px 6px #fff;text-decoration: none;}
#ohPROFF {
	height: 280px;
	width: 260px;
	float: left;
}
#ohMain {
	height: 280px;
	width: 370px;
	margin-left: 260px;
	background-image: url(../img/oshi.png);
	background-repeat: no-repeat;
}
#Prompt {
	width: 260px;
	margin-left: 70px;
	color: #666;
	font-size: 16px;
	line-height: 1.6em;
	padding-top: 113px;
}
#again {
	height: 75px;
	width: 183px;
	margin-left: 180px;
}
#yesMain {
	height: 280px;
	width: 370px;
	margin-left: 260px;
	background-image: url(../img/cong.png);
	background-repeat: no-repeat;
}#yesInfo {
	width: 520px;
	margin-left: -130px;
	z-index: 9999;
	float: left;
	font-size: 15px;
	color: #333;
	padding-top: 108px;
	position: absolute;
}
#yesGET {
	height: 64px;
	width: 235px;
	margin-top: -40px;
	margin-right: auto;
	margin-left: auto;
}
#getFORM {
	background-image: url(../img/send-bkg.png);
	background-repeat: no-repeat;
	height: 280px;
	width: 630px;
}
#sendForm {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 110px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
#send_botton {
	height: 132px;
	width: 131px;
	margin-left: 510px;
	margin-top: -50px;
}
.sendFormBorder {
	border: thin solid #FFF;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 12px;
	color: #666;
	width: 130px;
}
.sendFormBorder2 {
	border: thin solid #FFF;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 12px;
	color: #666;
	width: 280px;
}
.sendFormBorder3 {
	border: thin solid #FFF;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 12px;
	color: #666;
	width: 230px;
}
.sendLIST {
	font-size: 12px;
	width: 35px;
}
.send2 a:hover {height: 132px; width: 131px;background-image:url(../img/send-botton2.png);}

#station1-footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:440px;
	z-index: -1000;
	background-image: url(../img/s1-footer2.png);
	background-repeat: no-repeat;
	background-position: center;
}
#s1-mainInfo {
	background-image: url(../img/main-info.png);
	height: 272px;
	width: 621px;
}



/* answer slide box */
#mySlides{
	margin:-10px;
}
.jFlowControl{
	color:#ffffff;
	font-family: Verdana, Geneva, sans-serif;
	background-color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.jFlowSelected{
	color:#F9B8D0;
	padding: 10px;
	background-color: #1F53A6;
}
#jFlowSlideContainer{
	position: relative;
	width: 610px;
	height: 290px;
	float: left;
	overflow-x: auto;
	overflow-y: auto;
	background-repeat: no-repeat;
	background-image: url(../img/ans-bkg.png);
}
#answerSLIDE {
	width: 600px;
	height: 30px;
	text-align: right;
}
/*------------------*/



#answerCont {
	width: 580px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	 overflow: auto;
	 overflow-x:hidden;
}
#AnswerBotton {
	height: 60px;
	padding-top: 5px;
}
#AnswerRed {
	background-image: url(../img/red.png);
	background-repeat: no-repeat;
	float: left;
	height: 105px;
	width: 138px;
	padding-top: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	color: #0F0;
	text-align: center;
	font-weight: bold;
}
#AnswerMain {
	height: 230px;
	width: 412px;
	margin-left: 138px;
}
#AnswerTittle {
	height: 30px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F16097;
	font-size: 16px;
	color: #F16097;
	padding-top: 10px;
	font-weight: bold;
}
.listDate a{
	font-size: 21px;
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}
#AnswerAns {
	font-size: 36px;
	color: #D84114;
	background-color: #ECEDAC;
	background-image: url(../img/seka.png);
	background-repeat: no-repeat;
	background-position: left center;
	height: 35px;
	padding-top: 10px;
	font-weight: bold;
	padding-left: 70px;
}
#AnswerInfo {
	font-size: 14px;
	color: #666;
	padding-top: 10px;
}
#talkBear {
	height: 150px;
	width: 150px;
	position: absolute;
	z-index: 1200;
	margin-top: 180px;
	margin-left: 20px;
}


#listMain {
	background-image: url(../img/board-bkg.png);
	height: 325px;
	width: 690px;
	padding-top: 20px;
}
#listIframeBox {
	background-color: #7E004B;
	height: 305px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
}
#listMenu {
	float: left;
	width: 210px;
	height: 280px;
	padding-top: 25px;
	margin-left: 10px;
}
#listFRAME {
	width: 410px;
	margin-left: 220px;
	height: 293px;
	padding-top: 12px;
}
.listDate {
	height: 27px;
	padding-top: 3px;
	text-align: right;
	padding-right: 10px;
	font-size: 14px;
	background-color: #C3ADBE;
	width: 200px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #78004C;
}
.listDate2 {
	height: 27px;
	padding-top: 3px;
	text-align: right;
	padding-right: 10px;
	font-size: 14px;
	background-color: #9A538D;
	width: 200px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #78004C;
}
#Containt #mainCont3 #listMain #listIframeBox #listMenu table tr .listDate a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #9A538D;
	text-decoration: none;
}
#Containt #mainCont3 #listMain #listIframeBox #listMenu table tr .listDate2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}
#mainCont3 #listMain #listIframeBox #listMenu table tr .listDate a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #9A538D;
	text-decoration: none;
}
#mainCont3 #listMain #listIframeBox #listMenu table tr .listDate2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	text-decoration: underline;
}
#pediaMain {
	height: 580px;
	width: 950px;
	margin-top: -280px;
	margin-left: -475px;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 16px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
}
#pediaBKG {
	background-image: url(../img/pedia-bkg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 727px;
	width: 100%;
	margin-top: -135px;
	position: absolute;
	z-index: 33;
	top: 50%;
	text-align: center;
}
#PediaLeft {
	height: 115px;
	width: 280px;
	position: absolute;
	left: 50%;
	top: 80px;
	margin-left: -400px;
}
#PediaRight {
	height: 115px;
	width: 280px;
	position: absolute;
	left: 50%;
	top: 80px;
	margin-left: 120px;
}
#doctorContent {
	height: 250px;
	width: 460px;
	position: absolute;
	left: 50%;
	background-image: url(../img/white70.png);
	margin-left: -230px;
	-moz-box-shadow:0px 0px 50px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 50px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 50px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #690;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
	visibility: hidden;
}
.colseX{
	float: right;
}
#map {
	height: 610px;
	width: 1010px;
	margin-top: -300px;
	margin-left: -500px;
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	-moz-box-shadow:0px 0px 50px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 50px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 50px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	text-align: center;
}
.mapLINE {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFF;
}
#toCHANNEL {
	height: 143px;
	width: 143px;
	margin-right: 10px;
	margin-bottom: 60px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 2000;
}

/*station2*/

#station2-footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:440px;
	z-index: -1000;
	background-image: url(../img/s2-footer.png);
	background-repeat: no-repeat;
	background-position: center;
}
#headerBlank {
	background-image: url(../img/s2-headerblank.png);
	background-repeat: no-repeat;
	height: 480px;
	background-position: center top;
	position: absolute;
	top: 50%;
	z-index: -888;
	margin-top: -300px;
	width: 100%;
}
#s2-header {
	background-image: url(../img/s2-header.png);
	background-repeat: no-repeat;
	height: 295px;
	width: 680px;
	position: absolute;
	margin-left: -340px;
	left: 50%;
	z-index: 99;
	top: 50%;
	margin-top: -343px;
}
#Containt2 {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 16px;
	line-height: 1.4em;
	color: #F06100;
	width: 800px;
	margin-left: -400px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -160px;
}
#s2-MenuBar {
	height: 100px;
	margin-top: 140px;
}
.floatRIGHT {
	float: right;
}
.floatLEFT {
	float: left;
}
#s2-Containt {
	margin-top: 45px;
}
#s2-Containt2 {
	margin-top: 35px;
}
#botton5 {
	height: 103px;
	width: 332px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -166px;
	margin-top: 200px;
}
#candle-left {
	background-image: url(../img/candle-left.png);
	height: 240px;
	width: 170px;
	position: absolute;
	z-index: 9991;
	left: 50%;
	top: 126px;
	margin-left: -415px;
}
#candle-right {
	background-image: url(../img/candle-right.png);
	height: 240px;
	width: 170px;
	position: absolute;
	z-index: 9991;
	left: 50%;
	top: 126px;
	margin-left: 248px;
}
.red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #F00;
	font-weight: bold;
}
.bottomLINE {
	text-decoration: underline;
}

#backINDEX {
	height: 90px;
	width: 127px;
	margin-left: -457px;
	position: absolute;
	left: 50%;
	bottom: 120px;
	z-index: 999999;
}
#getTEST {
	height: 687px;
	width: 100%;
	position: absolute;
	background-image: url(../img/get-test-bkg.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: -343px;
	top: 50%;
}
#GetTestLeft {
	height: 93px;
	width: 282px;
	position: absolute;
	left: 50%;
	top: 360px;
	margin-left: -384px;
}
#GetTestRight {
	height: 93px;
	width: 282px;
	position: absolute;
	left: 50%;
	top: 520px;
	margin-left: -15px;
}
#GetTestRightMain {
	height: 353px;
	width: 503px;
	position: absolute;
	left: 50%;
}

/*skip*/
#SKIP-s3-left {height: 200px;width: 120px;position: absolute;left: 0%;top: 50%;margin-top: -100px;z-index: 99999999;}
#SKIP-s3-left li.goto2 a { display:block; width:120px; height:200px; background-image:url(../img/s3tos2.png ); background-position:center top; text-indent:-9999px; outline:none;}
#SKIP-s3-left li.goto2 a:hover { background-position:center bottom;}
#SKIP-s3-right {height: 200px;width: 120px;position: absolute;right: 0%;top: 50%;margin-top: -100px;z-index: 99999999;}
#SKIP-s3-right li.goto1 a { display:block; width:120px; height:200px; background-image:url(../img/s3tos1.png ); background-position:center top; text-indent:-9999px; outline:none;}
#SKIP-s3-right li.goto1 a:hover { background-position:center bottom;}

/*station3*/

#station3-footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:440px;
	z-index: -99999;
	background-image: url(../img/s3-footer.png);
	background-repeat: no-repeat;
	background-position: center;
}
#s3-MainMenu {
	margin-top: 140px;
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	height: 125px;
}
#s3-MainMenu ul { list-style:none; }
#s3-MainMenu li { float:left; }
#s3-MainMenu li.s3-1 a { display:block; width:280px; height:125px; background-image:url(../img/s3-main-menu1.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-MainMenu li.s3-1 a:hover { background-position:center bottom;}
#s3-MainMenu li.s3-2 a { display:block; width:280px; height:125px; background-image:url(../img/s3-main-menu2.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-MainMenu li.s3-2 a:hover { background-position:center bottom;}

#s3-mainLOGO {
	margin-left: -212px;
	position: absolute;
	left: 50%;
	top: 50%;
	height: 296px;
	width: 414px;
	background-image: url(../img/s3-logo1.png);
	margin-top: -250px;
	z-index: 9999;
}
#s3-eventHEADER {
	height: 185px;
	width: 740px;
	margin-top: -350px;
	margin-left: -370px;
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
}
#s3-eventHEADER .s3LOGO a {
	display:block;
	width:240px;
	height:185px;
	background-image:url(../img/s3-logo-2a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
	position: absolute;
}
#s3-eventHEADER .s3LOGO a:hover { background-position:center bottom;}

#s3-event-nav {
	height: 90px;
	width: 540px;
	margin-top: 80px;
	margin-left: 220px;
	position: absolute;
	z-index: 10000;
}
#s3-event-nav ul { list-style:none; }
#s3-event-nav li { float:left; }
#s3-event-nav li.event-btn1 { display:block; width:170px; height:90px; background-image:url(../img/s3-ev-btn-1.png ); background-position:center bottom ; text-indent:-9999px; outline:none;}
#s3-event-nav li.event-btn1 a   { display:block; width:170px; height:90px; background-image:url(../img/s3-ev-btn-1.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-event-nav li.event-btn1 a:hover { background-position:center center;}
#s3-event-nav li.event-btn2 { display:block; width:170px; height:90px; background-image:url(../img/s3-ev-btn-2.png ); background-position:center bottom ; text-indent:-9999px; outline:none;}
#s3-event-nav li.event-btn2 a { display:block; width:170px; height:90px; background-image:url(../img/s3-ev-btn-2.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-event-nav li.event-btn2 a:hover { background-position:center center;}
#s3-event-nav li.event-btn3 { display:block; width:170px; height:90px; background-image:url(../img/s3-ev-btn-3.png ); background-position:center bottom ; text-indent:-9999px; outline:none;}
#s3-event-nav li.event-btn3 a { display:block; width:170px; height:90px; background-image:url(../img/s3-ev-btn-3.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-event-nav li.event-btn3 a:hover { background-position:center center;}

#s3-EventList {
	font-weight: bold;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	margin-top: 10px;
}

#eventList {
	height: 96px;
	width: 290px;
	float: left;
	background-image: url(../img/s3-eve-bkg1.png);
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	padding: 7px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
/*
#eventList2 {
	height: 96px;
	width: 290px;
	float: left;
	padding: 7px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
}
*/
.eventListPix {
	background-image: url(../img/s3-eve-bkg3.png);
	float: left;
	height: 82px;
	width: 120px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	padding: 7px;
}
#eventList:hover {
	background-image: url(../img/s3-eve-bkg2.png);
}
.eventListPixFrame {
	height: 82px;
	width: 120px;
	overflow: hidden;
		-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
}
.eventListInfo {
	float: left;
	margin-left: 7px;
	width: 147px;
}
.eventListInfo a {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 16px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
}
.eventListInfo a:hover {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 16px;
	color: #666;
	font-weight: bold;
}
.eventListBabe {
	color: #390;
	font-weight: normal;
	font-size: 14px;
	text-align: right;
	margin-bottom: 7px;
}
.eventListMore {
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #49517F;
}
.eventListMore a {
	font-size: 12px;
	color: #7E88A4;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
}
.eventListMore a:hover {
	color: #49517F;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	text-decoration: underline;
}
#eventListSelec {
	color: #999;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	text-align: right;
}
#eventListSelec a {
	color: #666;
	font-size: 12px;
	font-weight: normal;
	margin-top: 10px;
	text-align: right;
	text-decoration: none;
}
#eventListSelec a:hover {
	color: #999;
	text-decoration: underline;
}
#botton5 li.gotoeschool a {display:block; width:332px; height:104px; background-image:url(../img/s3-ent-a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#botton5 li.gotoeschool a:hover { background-position:center bottom;}
#event-page-selec{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #09C;
}
.event1-cont {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #333;
	font-size: 14px;
	height: 160px;
	overflow: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3A56A4;
}
#event-1 {
	padding: 20px;
	height: 260px;
	width: 590px;
	position: absolute;
	background-image: url(../img/event-1-bk.png);
		-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
}
#event-2 {
	padding: 20px;
	height: 260px;
	width: 590px;
	position: absolute;
	background-image: url(../img/event-2-bk.png);
		-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
}
#event-3 {
	padding: 20px;
	height: 260px;
	width: 590px;
	position: absolute;
	background-image: url(../img/event-3-bk.png);
		-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
}
#event-4 {
	padding: 20px;
	height: 260px;
	width: 590px;
	position: absolute;
	background-image: url(../img/event-4-bk.png);
		-moz-border-radius:10px;
	-webkit-border-radius:10px;
	-khtml-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 10px rgba(0%,0%,0%,0.5);
}
h9.event-share-title {
	display:block;
	width:59px;
	height:14px;
	background-image:url(../img/event-title.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
	margin-bottom: 10px;
}
.event-1-pix {
	float: left;
	height: 225px;
	width: 320px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
		overflow: hidden;
}
.event-1-info {
	float: left;
	width: 260px;
	margin-left: 10px;
}
.event-2-pix {
	float: right;
	height: 225px;
	width: 225px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
		overflow: hidden;
}
.event-2-info {
	float: right;
	width: 350px;
	margin-right: 10px;
}
.event-3-info {
	float: left;
	width: 320px;
	margin-left: 10px;
}
.event-3-pix {
	float: left;
	height: 225px;
	width: 175px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
		overflow: hidden;
}
.event-4-pix {
	float: right;
	height: 225px;
	width: 340px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
		overflow: hidden;
}
.event-4-info {
	float: right;
	width: 240px;
	margin-right: 10px;
}
#s3-MEDIA-main{
	text-align: center;
}
#s3-video-main {
	margin-top: 10px;
	background-image: url(../img/ev-pg-sl.png);
	height: 24px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 2px;
	background-repeat: no-repeat;
}
#bear-1 {
	background-image: url(../img/bear-1.png);
	position: absolute;
	z-index: 999999;
	height: 120px;
	width: 80px;
	top: 125px;
	left: -8px;
}
#bear-2 {
	background-image: url(../img/bear-2.png);
	position: absolute;
	z-index: 999999;
	height: 120px;
	width: 80px;
	top: 128px;
	left: -40px;
}
#bear-3 {
	background-image: url(../img/bear-3.png);
	position: absolute;
	z-index: 999999;
	height: 120px;
	width: 80px;
	top: 115px;
	right: 10px;
}
#bear-4 {
	background-image: url(../img/bear-4.png);
	position: absolute;
	z-index: 999999;
	height: 120px;
	width: 80px;
	top: 10px;
	right: -25px;
}
#s3-event-frame {
	height: 240px;
	overflow: auto;
	margin-bottom: 10px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #666;
	font-size: 14px;
}
/*media*/

#s3-MEDIA-main a {
	color: #C60523;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#s3-MEDIA-main a:hover {
	text-decoration: underline;
}
#s3-MEDIA-main ul { list-style:none; }
#s3-MEDIA-main li {
}
#s3-MEDIA-main li.media-list a {
	display:block;
	width:610px;
	height:30px;
	background-image:url(../img/media-bar.png);
	background-position:center top;
	outline:none;
	padding-top: 10px;
	padding-left: 20px;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#s3-MEDIA-main li.media-list a:hover {
	background-position:center bottom;
	color: #FFF;
	text-decoration: none;
}

/*video*/
#s3-video-main {
	background-image: url(../img/video-bkg.png);
	background-repeat: no-repeat;
	height: 298px;
	width: 546px;
	margin-right: auto;
	margin-left: auto;
	background-position: center center;
	margin-top: -5px;
}
#s3-video-box {
	background-color: #000;
	height: 235px;
	width: 400px;
	margin-top: 30px;
	margin-left: 30px;
	float: left;
}
#s3-video-nav {
	float: right;
	height: 105px;
	width: 50px;
	margin-top: 174px;
	margin-right: 23px;
}
#s3-video-nav ul { list-style:none; }
#s3-video-nav li { float:left; }
#s3-video-nav li.video-btn1 a   {
	display:block;
	width:50px;
	height:50px;
	background-image:url(../img/video-1a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
	margin-bottom: 3px;
}
#s3-video-nav li.video-btn1 a:hover { background-position:center bottom;}
#s3-video-nav li.video-btn2 a   { display:block; width:50px; height:50px; background-image:url(../img/video-2a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-video-nav li.video-btn2 a:hover { background-position:center bottom;}


/*e-school*/

#s3-eschoolHEADER {
	height: 185px;
	width: 640px;
	margin-top: -350px;
	margin-left: -320px;
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
}
#s3-eschoolHEADER2 {
	height: 185px;
	width: 240px;
	margin-top: -300px;
	margin-left: -120px;
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
}
#s3-eschoolHEADER .s3LOGO a {
	display:block;
	width:240px;
	height:185px;
	background-image:url(../img/s3-logo-2a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
	position: absolute;
}
#s3-eschoolHEADER2 .s3LOGO a {
	display:block;
	width:240px;
	height:185px;
	background-image:url(../img/s3-logo-2a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
}
#s3-eschoolHEADER .s3LOGO a:hover { background-position:center bottom;}

#s3-eschool-nav {
	height: 100px;
	width: 400px;
	margin-top: 70px;
	margin-left: 250px;
	position: absolute;
	z-index: 10000;
}
#s3-eschool-nav ul { list-style:none; }
#s3-eschool-nav li { float:left; }
#s3-eschool-nav li.eschool-btn1 { display:block; width:200px; height:100px; background-image:url(../img/s3-e-nav1.png ); background-position:center bottom ; text-indent:-9999px; outline:none;}
#s3-eschool-nav li.eschool-btn1 a   { display:block; width:200px; height:100px; background-image:url(../img/s3-e-nav1.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s3-eschool-nav li.eschool-btn1 a:hover { background-position:center center;}
#s3-eschool-nav li.eschool-btn2 { display:block; width:200px; height:100px; background-image:url(../img/s3-e-nav2.png ); background-position:center bottom ; text-indent:-9999px; outline:none;}
#s3-eschool-nav li.eschool-btn2 a { display:block; width:200px; height:100px; background-image:url(../img/s3-e-nav2.png); background-position:center top; text-indent:-9999px; outline:none;}
#s3-eschool-nav li.eschool-btn2 a:hover { background-position:center center;}
#s3-eschool-main {
	color: #333;
	font-weight: bold;
	margin-top: 20px;
}
#s3-eschool-main2 {
	color: #333;
	font-weight: bold;
}
h5.e-t1 {display:block;width:100%;height:60px;background-image:url(../img/s3-title-1.png);background-position:center center;text-indent:-9999px;background-repeat: no-repeat;}
h5.e-t2{display:block;width:100%;height:40px;background-image:url(../img/s3-title-2.png);background-position:center center;text-indent:-9999px;background-repeat: no-repeat;}

#botton-e-school2 {
	height:104px;
	width: 332px;
	margin-left: -166px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 9999999;
	margin-top: 130px;
}
#botton-e-school2 ul {list-style:none;}
#botton-e-school2 li { float:left; }
#botton-e-school2 li.gotoGAME a   { display:block; width:332px; height:104px; background-image:url(../img/s3-enter-2a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#botton-e-school2 li.gotoGAME a:hover { background-position:center bottom;}

#botton-e-school ul {list-style:none;}
#botton-e-school li { float:left; }
#botton-e-school li.gotoINFO a   { display:block; width:332px; height:104px; background-image:url(../img/s3-enter-1a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#botton-e-school li.gotoINFO a:hover { background-position:center bottom;}
#botton-e-school li.gotoGAME a   { display:block; width:332px; height:104px; background-image:url(../img/s3-enter-2a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#botton-e-school li.gotoGAME a:hover { background-position:center bottom;}

/*GAME*/
#gameBOX {
	width: 706px;
	height: 526px;
	margin-left: -353px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -286px;
	background-image: url(../img/game.png);
}#gameBOX2 {
	width: 706px;
	height: 526px;
	margin-left: -353px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -286px;
	background-image: url(../img/s4-game.png);
}
#leftAMP{
	background-image: url(../img/left-amp.png);
	height: 83px;
	width: 80px;
	position: absolute;
	z-index: 9999999;
	left: 50%;
	top: 50%;
	margin-left: -400px;
	margin-top: 170px;
}
#rightAMP{
	background-image: url(../img/right-amp.png);
	height: 83px;
	width: 80px;
	position: absolute;
	z-index: 9999999;
	left: 50%;
	top: 50%;
	margin-left: 320px;
	margin-top: 170px;
}
#amp-tip{
	height: 92px;
	width: 92px;
	position: absolute;
	z-index: 99999999;
	left: 50%;
	top: 50%;
	margin-top: 120px;
	margin-left: 350px;
}
#s3-gameHEADER {
	height: 185px;
	width: 240px;
	margin-top: -330px;
	margin-left: -120px;
	position: absolute;
	z-index: 9999;
	left: 50%;
	top: 50%;
}
#s3-getFORM {
	background-image: url(../img/s3-form.png);
	background-repeat: no-repeat;
	height: 300px;
	width: 630px;
}
#s3-sendForm {
	width: 560px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
/*s3-info*/
/*video*/
#s3-info-main {
	height: 298px;
	width: 630px;
	margin-right: auto;
	margin-left: auto;
	background-position: center center;
	margin-top: -5px;
}
/*certi*/
#certi {
	background-image: url(../img/choose-bkg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 290px;
	width: 640px;
	margin-top: 20px;
}
#certi ul {list-style:none;}
#certi li { float:left; }
#certi li.type-a a   { display:block; width:265px; height:261px; background-image:url(../img/cer-1-a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#certi li.type-a a:hover { background-position:center bottom;}
#certi li.type-b a   {
	display:block;
	width:265px;
	height:261px;
	background-image:url(../img/cer-2-a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
	margin-left: 110px;
}
#certi li.type-b a:hover { background-position:center bottom;}

#certi-pix {
	height: 431px;
	width: 600px;
	position: absolute;
	z-index: 99999;
	left: 50%;
	top: 50%;
	margin-top: -180px;
	margin-left: -300px;
	-moz-box-shadow:0px 0px 100px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 100px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 100px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
}
.certi-pix-border {
		-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	overflow: hidden;
	}
#certi-save {
	height: 163px;
	width: 143px;
	margin-left: -388px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 9999999;
	margin-top: -30px;
}
#certi-save .save a {
	display:block;
	width:143px;
	height:163px;
	background-image:url(../img/save-a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
}
#certi-save .save a:hover { background-position:center bottom;}
#botton-e-school {
	height: 163px;
	width: 143px;
	margin-left: 245px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 9999999;
	margin-top: -30px;
}
#certi-share {
	height: 163px;
	width: 143px;
	margin-left: 245px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 9999999;
	margin-top: -30px;
}
#certi-share .share a {
	display:block;
	width:143px;
	height:163px;
	background-image:url(../img/share-a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
}
#certi-share .share a:hover { background-position:center bottom;}

#certi-link {
	height: 90px;
	width: 127px;
	margin-left: 330px;
	position: absolute;
	left: 50%;
	bottom: 120px;
	z-index: 999999;
}
#certi-link .link a {
	display:block;
	width:127px;
	height:90px;
	background-image:url(../img/cer-limk-a.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
}
#certi-link .link a:hover { background-position:center bottom;}

#certi-link .link2 a {
	display:block;
	width:127px;
	height:90px;
	background-image:url(../img/cer-limk-a2.png );
	background-position:center top;
	text-indent:-9999px;
	outline:none;
}
#certi-link .link2 a:hover { background-position:center bottom;}

#tanoshimi {
	height: 280px;
	background-image: url(../img/tanashimi.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.type-a-title {
	color: #0F0;
}
.type-a-tip {
	color: #CCC;
	font-size: 12px;
}
#botton-e-school {
	height: 103px;
	width: 664px;
	margin-top: 140px;
	margin-left: -332px;
	position: absolute;
	left: 50%;
	top: 50%;
}


/*station 4*/
#station4-footer {
	position:absolute;
	bottom:0;
	width:100%;
	height:487px;
	z-index: -99999;
	background-image: url(../img/s4-footer.png);
	background-repeat: no-repeat;
	background-position: center;
}
#s4-nav {
	height: 183px;
	width: 604px;
	margin-top: -250px;
	margin-left: -302px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 999;
}
#s4-nav ul { list-style:none; }
#s4-nav li { float:left; }
#s4-nav li.s4logo a { display:block; width:204px; height:183px; background-image:url(../img/s4-logo-a.png ); background-position:center top; text-indent:-9999px; outline:none;}
#s4-nav li.s4logo a:hover { background-position:center bottom; }
#s4-nav li.s4btn1 a { display:block; width:200px; height:100px; background-image:url(../img/s4-nav1.png); background-position:center top; text-indent:-9999px; outline:none; margin-top:50px;}
#s4-nav li.s4btn1 a:hover { background-position:center center; }
#s4-nav li.s4btn1on { display:block; width:200px; height:100px; background-image:url(../img/s4-nav1.png); background-position:center bottom; text-indent:-9999px; outline:none; margin-top:50px;}
#s4-nav li.s4btn2 a { display:block; width:200px; height:100px; background-image:url(../img/s4-nav2.png); background-position:center top; text-indent:-9999px; outline:none; margin-top:50px;}
#s4-nav li.s4btn2 a:hover { background-position:center center; }
#s4-nav li.s4btn2on { display:block; width:200px; height:100px; background-image:url(../img/s4-nav2.png); background-position:center bottom; text-indent:-9999px; outline:none; margin-top:50px;}

h1.s4intro  { display:block; width:608px; height:260px; background-image:url(../img/s4-intro.png);  text-indent:-9999px; outline:none; margin-top:30px;}
a.s4-game:link {
	display:block;
	width:268px;
	height:84px;
	background-image:url(../img/s4-begin-a.png);
	text-indent:-9999px;
	outline:none;
	margin-right: auto;
	margin-left: auto;
	margin-top: -70px;
}
a.s4-game:hover {
	display:block;
	width:268px;
	height:84px;
	background-image:url(../img/s4-begin-a.png);
	background-position:bottom;
	text-indent:-9999px;
	outline:none;
	margin-right: auto;
	margin-left: auto;
	margin-top: -70px;
}
#s4-tip {
	margin-top: 30px;
	color: #000;
	font-size: 16px;
	height: 275px;
	overflow: auto;
}
#s4-tip p {
	margin-top: 15px;
}
.s4-tipcont {
	margin-left: 75px;
	margin-top: -21px;
}
a.s4-game2:link {
	display:block;
	width:268px;
	height:84px;
	background-image:url(../img/s4-begin-a.png);
	text-indent:-9999px;
	outline:none;
	margin-right: auto;
	margin-left: auto;
}
a.s4-game2:hover {
	display:block;
	width:268px;
	height:84px;
	background-image:url(../img/s4-begin-a.png);
	background-position:bottom;
	text-indent:-9999px;
	outline:none;
	margin-right: auto;
	margin-left: auto;
}
#s4-form {
	margin-top: 30px;
	background-color: #FFF;
	height: 225px;
	-moz-box-shadow:0px 0px 30px rgba(0%,0%,0%,0.5);
	-webkit-box-shadow:0px 0px 30px rgba(0%,0%,0%,0.5);
	box-shadow:0px 0px 30px rgba(0%,0%,0%,0.5);
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	-khtml-border-radius:20px;
	border-radius:20px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #333;
	padding: 10px;
	font-size: 14px;
	margin-bottom: 10px;
}
#s4-form table td {
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
.s4-text {
	width: 140px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #BDE0F8;
	border: 1px solid #BDE0F8;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 14px;
	font-weight: bold;
	color: #E4007F;
}
.s4-sendBTN {
	position: absolute;
	right: 100px;
	top: 145px;
}
#s4-choose {
	background-image: url(../img/s4-choose.png);
	height: 529px;
	width: 653px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -250px;
	margin-left: -180px;
}
.choose1 a {
	background-image: url(../img/s4-choose-btn1a.png);
	height: 40px;
	width: 120px;
	position: absolute;
	text-indent: -9999px;
	display: block;
	right: 180px;
	top: 200px;
}
.choose1 a:hover {
	background-position:bottom
}
.choose2 a {
	background-image: url(../img/s4-choose-btn2a.png);
	height: 40px;
	width: 120px;
	position: absolute;
	text-indent: -9999px;
	display: block;
	top: 340px;
	left: 20px;
}
choose2 a:hover {
	background-position:bottom
}
#s4-list {
	height: 210px;
	margin-top: 30px;
	background-color: #D19EC3;
	border: 20px solid #79004B;
	padding: 10px;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#s4-list b {
	color: #E800F6;
}
.s4-list-inside {
	height: 175px;
	width: 430px;
	margin-top: 10px;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
}
.s4list {
	height: 30px;
	background-color: #F1E0EC;
	height: 28px;
	padding-top: 2px;
	padding-left: 5px;
	font-weight: bold;
	color: #CD0066;
	font-size: 16px;
	margin-bottom: 5px;
}
#s4-list .s4list .name {
	color: #CD0066;
}
#s4-list .s4list .email {
	color: #CD0066;
	margin-left: 100px;
}
.s4-gift {
	background-image: url(../img/s4-gift.png);
	float: right;
	height: 152px;
	width: 129px;
	margin-top: 30px;
}

#Containt2 #botton5 {
	height: 103px;
	width: 332px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -166px;
	margin-top: 150px;
}
#inline_content {
	padding:10px;
	background:#fff;
	height: 300px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 14px;
}
h1.check {
	font-family: "Microsoft JhengHei", "微軟正黑體";
	color: #0E2B3E;
	font-size: 30px;
}
#inline_content2 {
	padding:10px;
	background:#fff;
	height: 300px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Microsoft JhengHei", "微軟正黑體";
	font-size: 14px;
}
